pilot-foto-treo650(1)

NAME
pilot-foto-treo650 - Copies Treo "foto" databases and videos to the current directory

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-foto-treo650 [-p|--port <port>] [--version] [-?|--help] [-q|--quiet] [--usage] [-w|--write]

DESCRIPTION

Copies Treo "foto" databases to current directory and extracts the .jpg image files within them.

OPTIONS

  pilot-foto-treo650 option
                        -w, --write

Write the database data to disk

  Conduit Options
                        -p, --port
                        port

Use device file port to communicate with the Palm handheld. If this is not specified, will look for the $PILOTPORT environment variable.If neither are found or supplied, pilot-foto-treo650 will print the usage information.
                        -q, --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-foto-treo650 and exit without connecting.

  Help Options
                        -h, --help

Display the help synopsis for pilot-foto-treo650 and exit without connecting.
                        --usage

Display a brief usage message and exit without connecting.

EXAMPLE

# connect to the Palm device and fetch all photos found in the Treo "foto" database, convert them to .jpg files and write them to disk on your local machine in the current working directory.

                pilot-foto-treo650 -p /dev/pilot -w

AUTHOR

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-foto (1), pilot-link(7).